Results 1 to 3 of 3

Thread: [CRITICAL!] update phpBB

  1. #1
    Join Date
    Oct 2005
    Location
    The Netherlands
    Posts
    96

    Default [CRITICAL!] update phpBB

    to the admin: please update phpBB, the version you use is 2.0.11 while the latest version is 2.0.17!

    if you keep using this version the board can be hacked easily (not only the board, the whole server which runs it can be taken over!)

    Hope to see this fixed soon

  2. #2
    Join Date
    Jan 2005
    Location
    USA
    Posts
    457

    Default

    Done and done.

    Thanks!

  3. #3
    Join Date
    Oct 2005
    Location
    The Netherlands
    Posts
    96

    Default

    No problem

    Nice to see you fixed it so quick

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •